Subject: [lojban] Re: Final Translation Wiki Idea: PLEASE READ.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 17:41:29 -0700

On Fri, Oct 11, 2002 at 02:27:35AM +0200, Adam Raizen wrote:
> la camgusmis. cusku di'e
> 
> > On Wed, Oct 09, 2002 at 10:59:51AM -0700, Robin Lee Powell wrote:
> > > A possibility I'm currently considering is leaving chapters
> > > together, and having all the actualy translated text and TeXInfo
> > > markup appear in <verbatim>...</verbatim> tags (which is specific to
> > > TWiki).
> > >
> > > So, whole chapters together, comments mixed in with text
> > > arbitrarily, no need for the @c thing.
> > >
> > > Comments?
> >
> > OK. Alice is apparently a non-issue.
> >
> > But I still want to do a translation wiki thing for other translation
> > projects; what exactly those will be, I dunno you, but there you have
> > it.
> >
> > So, unless people tell me now, I'm going with the above. Probably
> > with 1 day lock on each section of the work in question.
> >
> > IF YOU HAVE PROBLEMS WITH THIS, TELL ME NOW!
> >
> > Otherwise I'm very likely to tell you where to stuff it; setting this
> > stuff up is a *lot* of work.
> 
> If each chapter is together on one page, I don't have a problem with it,

<nod>

> but I think that 1 day is a bit long. If there's no other way to solve
> the problem, then perhaps a couple of hours would be enough time for a
> single session and not be too annoying for other people.

People with dialup accounts, and xod, have bitched mightily about
'short' lock times (like 1 hour).

Perhaps 8 or 12 will be OK. xod wanted 2 hours.

We'll have to see in practice.

> I think that your original gripe was not with cvs so much as it was
> with the manner that cvs is accessed. The wiki markup commands don't
> really add anything to the project; it seems to me that the ideal
> solution would be a wiki interface to cvs (I know, easier said than
> done.)

Yes.

I am aware of no such wiki.

If you are, let me know.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.